/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '../../../styles/plateg-variables.less';

.errorBox {
  background-color: white;
  padding: 15px;
  padding-top: 2px;
  border-left: 6px solid @platform-validation-red;
  margin-bottom: 30px;
  margin-left: -20px;
  h2.ant-typography {
    margin-top: 15px;
    &:focus-within {
      outline: 0;
    }
  }
  ul {
    list-style: none;
    padding-left: 15px;
  }
  li {
    margin-bottom: 5px;
  }
}
